Location: PHPKode > projects > Nuke Evolution Xtreme > Xtreme_2_Theme_Conversion/IMPORTANT-READ FIRST.TXT
This conversion is for themes from Evolution-Xtreme 2.0.7 -to- Evolution-Xtreme 2.0 Edition.

** You cannot use this to convert from Evolution 2.0.7 to Evolution Xtreme 2.0 **

If you have any questions please post in the forums at http://evolution-xtreme.com
Return current item: Nuke Evolution Xtreme